#section-pathers-v1 {
    height: 400px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0;
    background-color: #3d5245;
    box-shadow: inset 0 0 50px rgba(0, 0, 0, 0.5);
}

#section-pathers-v1 .container-pathers {
    height: max-content;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.principal-pathers-title h2 {
    font-size: 40px;
    /* color: var(--color-black); */
    color: #fff;
    font-weight: 700;
    padding-bottom: 20px;
    text-transform: capitalize;
    letter-spacing: var(--letterSpacing);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.692);
}

.slider {
    background: rgba(255, 255, 255, 0);
    height: 145px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.slider .carousel.basic {
    animation: scroll 35s linear infinite;
    display: flex;
    width: calc(375px * 6);
    justify-content: space-between;
}

.slider .carousel.basic .card-p {
    height: 112px;
    width: 250px;
    flex-shrink: 0;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: visible;
    margin: 10px;

    --corner: 1em;
    --bg: white;

    /* background-image:
        radial-gradient(calc(2 * var(--corner)) at 0 0, transparent 50%, var(--bg) 50%, var(--bg) 99.99%, transparent 99.99%),
        radial-gradient(calc(2 * var(--corner)) at 0 100%, transparent 50%, var(--bg) 50%, var(--bg) 99.99%, transparent 99.99%),
        radial-gradient(calc(2 * var(--corner)) at 100% 100%, transparent 50%, var(--bg) 50%, var(--bg) 99.99%, transparent 99.99%),
        radial-gradient(calc(2 * var(--corner)) at 100% 0, transparent 50%, var(--bg) 50%, var(--bg) 99.99%, transparent 99.99%),
        linear-gradient(to right, transparent var(--corner), var(--bg) var(--corner), var(--bg) calc(100% - var(--corner)), transparent calc(100% - var(--corner))),
        linear-gradient(to bottom, transparent var(--corner), var(--bg) var(--corner), var(--bg) calc(100% - var(--corner)), transparent calc(100% - var(--corner)));

    filter: drop-shadow(0px 10px 8px rgba(0, 0, 0, 0.3)); */

    border: 8px solid;
    border-image-source: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="5" height="5" fill="white"><path d="M1 2.5c0 .38-.25.56-.5.75-.25.19-.5.38-.5.75a1 1 0 0 0 1 1c.38 0 .56-.25.75-.5.19-.25.38-.5.75-.5.38 0 .56.25.75.5.19.25.38.5.75.5a1 1 0 0 0 1-1c0-.38-.25-.56-.5-.75-.25-.19-.5-.38-.5-.75 0-.38.25-.56.5-.75.25-.19.5-.38.5-.75a1 1 0 0 0-1-1c-.38 0-.56.25-.75.5-.19.25-.37.5-.75.5S1.94.75 1.75.5C1.56.25 1.37 0 1 0a1 1 0 0 0-1 1c0 .38.25.56.5.75.25.19.5.37.5.75Z" /></svg>');
    border-image-slice: 1 fill;
    border-image-repeat: round;

    transition: filter 0.3s ease, transform 0.3s ease;
}

.slider .carousel.basic .card-p:hover {
    transform: translateY(-5px);
}

.slider .carousel.basic .card-p img {
    height: 85%;
    width: 100%;
    object-fit: contain;
    padding: 0 10px;
}



.slider::before,
.slider::after {
    background: linear-gradient(to right, rgba(127, 127, 127, 0) 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: 100%;
    position: absolute;
    width: 150px;
    z-index: 2;
    pointer-events: none;
}

.slider::after {
    right: -1px;
    top: 0;
    transform: rotateY(180deg);
}

.click-cert {
    height: 50px;
    width: 50px;
    position: absolute;
    bottom: 20px;
    left: 50%;
    border-radius: var(--border-pt);
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.click-cert i {
    font-size: 20px;
    color: #3d5245;
    animation: bounce 2s infinite;
}


.slider::before {
    left: -1px;
    top: 0;
}

.bubble {
    position: absolute;
    bottom: 5px;
    right: 10px;
    background: var(--berry-crush);
    color: white;
    padding: 8px 12px;
    border-radius: var(--border-pt);
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    opacity: 0;
    transform: translateY(10px) scale(0.8);
    transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    pointer-events: none;
    z-index: 10;
}

.card-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.show-bubble .bubble {
    opacity: 1;
    transform: translateY(0) scale(1);
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-250px * 5));
    }
}


@media (max-width: 768px) {

    .slider::before,
    .slider::after {
        background: unset;
    }

    .slider .carousel.basic .card-p {
        height: 80px;
        width: 190px;
        flex-shrink: 0;

    }

    .principal-pathers-title h2 {
        font-size: 20px;
    }
   

    .bubble {
        bottom: 10px;
opacity: 1;
        padding: 4px 10px;

    }
}